download problem

Subject: download problem
From: Andrew Scott (
Date: Thu Aug 09 2001 - 05:42:53 CDT


I am running Linux SuSe 6.* with an rpm package which does not recognise
rpm builds later than v3. I tried downloading the RH 7.* rpm for GTK but
of course found this was rpm v4, and could not unpack it. Unfortunately,
the links to the .tar distributions on the web page appear broken.

So, my question is, can someone supply please an rpm v3 GTK
international build version of Abiword to download?

Thankyou in advance,

Andrew Scott

To unsubscribe from this list, send a message to with the word
unsubscribe in the message body.

This archive was generated by hypermail 2b25 : Thu Aug 09 2001 - 05:35:22 CDT